RubyGems Navigation menu

dependabot-bundler 0.125.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.196.2 - June 29, 2022 (59 ko)
  2. 0.196.1 - June 27, 2022 (59 ko)
  3. 0.196.0 - June 24, 2022 (59 ko)
  4. 0.195.0 - June 24, 2022 (59 ko)
  5. 0.194.1 - June 20, 2022 (59 ko)
  6. 0.125.3 - November 16, 2020 (31,5 ko)
Voir toutes les versions (775)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    a19ba7f7947ac90c049235ce47aef9918571a35f87c3a276cad65a78258a46f4

    Total de téléchargements 1 645 356

    Pour cette version 1 073

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: